.leadership-team section {
  width: 320px;
  height: 740px;
  margin: 0 auto;
  position: relative;
}

.leadership-team section li {
  width: 170px;
  height: 212px;
  /*background: #333;*/
  display: inline-block;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  /*overflow: hidden;*/
}

.leadership-team section li p {
  color: white;
  font-weight: bold;
  font-size: 5em;
  text-align: center;
  margin-top: 1.175em;
}

.leadership-team section .items {
  position: absolute;
}

.leadership-team section .main-pos {
  margin-left: 2em !important;
  z-index: 4;
}

.leadership-team section .left-pos {
  opacity: 1;
  margin-left: -4em !important;
  z-index: 3;
  -webkit-transform: scale(.80);
  -moz-transform: scale(.80);
  transform: scale(.80);
}
.leadership-team section .left-pos2 {
  margin-left: -7em !important;
  z-index: 2;
  -webkit-transform: scale(.60);
  -moz-transform: scale(.60);
  transform: scale(.60);
}

.leadership-team section .back-pos {
  margin-left: 2em !important;
  opacity: .05;
  -webkit-transform: scale(.5);
  -moz-transform: scale(.5);
  transform: scale(.5);
}

.leadership-team section .right-pos {
  opacity: 1;
  margin-left:  8em !important;
  z-index: 3;
  -webkit-transform: scale(.80);
  -moz-transform: scale(.80);
  transform: scale(.80);
}

.leadership-team section .right-pos2 {
  margin-left:  11em !important;
  z-index: 2;
  -webkit-transform: scale(.60);
  -moz-transform: scale(.60);
  transform: scale(.60);
}

.leadership-team section span {
  position: relative;
  margin: 0 auto;
  left: 12em;
  top: 13em;
}
.leadership-team section ul.carousel{min-height:200px} 
.leadership-team section .carousel h3{display:none;    color: #DE5957;
    text-align: center;}
.leadership-team section .carousel p{display:none;    color: #2f2f2f; font-family: 'WorkSans-Light';
    text-align: justify;font-size:14px;margin: 0px -80px; margin-bottom:12px;}
.leadership-team section .carousel .main-pos h3, .leadership-team section .carousel .main-pos p{display:block;
  transition: all 0.3s ease 0s;}
 .leadership-team section .right-pos,  .leadership-team section .left-pos{
    -webkit-filter: brightness(50%); /* Safari 6.0 - 9.0 */
    filter: brightness(50%);
  }
 .leadership-team section .right-pos2,  .leadership-team section .left-pos2{
    -webkit-filter: brightness(20%); /* Safari 6.0 - 9.0 */
    filter: brightness(20%);
  }
 .leadership-team .teambtn-next, .leadership-team .teambtn-prev{float:right; position: absolute; top:20%; z-index:5;
  background: transparent; border: none; outline:none!important;
}
 .leadership-team .teambtn-next{right:2%;}
 .leadership-team .teambtn-prev{left:2%;}

 @media (min-width: 768px){
  /* Team.css*/
  .leadership-team section{ width: 362px; height: 680px;}
  .leadership-team section .carousel h3{font-size:24px;}
  .leadership-team section li{width: 220px; height: 275px;}
  .leadership-team section .right-pos{    margin-left: 10em !important;}
  .leadership-team section .right-pos2{    margin-left: 15em !important;}
  .leadership-team section .left-pos{    margin-left: -6em !important;}
  .leadership-team section .left-pos2{    margin-left: -11em !important;}
   .leadership-team .teambtn-next, .leadership-team .teambtn-prev{top:25%;}
  .leadership-team section .carousel p{margin: 0px -170px;}

 }
 @media (min-width: 992px){
  /* Team.css*/
  .leadership-team section{ width: 470px; height: 740px;}
  .leadership-team section .carousel h3{font-size:36px;}
  .leadership-team section li{width: 330px; height: 350px;}
  .leadership-team section .right-pos{    margin-left: 14em !important;}
  .leadership-team section .right-pos2{    margin-left: 22em !important;}
  .leadership-team section .left-pos{    margin-left: -10em !important;}
  .leadership-team section .left-pos2{    margin-left: -18em !important;}
   .leadership-team .teambtn-next, .leadership-team .teambtn-prev{top:35%;}

 }

 @media (min-width: 1170px){
  .leadership-team section{ width: 470px; height: 740px;}
  .team-head-h3{max-width: 100%; font-size:32px; line-height: 36px}
 }

 @media (max-width: 450px){
  .leadership-team section .items{    margin-left: 0px !important; -webkit-transform: scale(1);
    -moz-transform: scale(1); transform: scale(1); position:relative;display: none;}
    .leadership-team section .items.main-pos{ display: block; }
    .leadership-team section ul.carousel{padding-left:0px;}
    .leadership-team section li{width:100%; height:auto;}
    .leadership-team section .carousel p{margin:0px;}
    .leadership-team section{height:auto; width: 280px; padding-bottom: 25px;}
    .leadership-team .teambtn-next, .leadership-team .teambtn-prev{top:155px;}
 }